html{

background-position: center;
background-size:cover ;
  
}

body{
    margin: 5px;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 70%, rgba(229, 244, 251, 1) 100%);
}

  @font-face {
    font-family: f90sicon;
src: url(https://dl.dropboxusercontent.com/scl/fi/dutbp9aihqs06k6a5hwa9/Font_90_Icons-1.ttf?rlkey=g4hyn3tzkrqxmxsi68uuxq519&st=z88lyo8p&dl=0);
}



.border1 {
 border-width: 11px;
    border-style: solid;
    border-image: url("https://file.garden/Z_1Cl0uHMU6NxjhY/borderr1.png") 7 fill round;
    border-image-outset: 0px;
height:614px;
width:915px;
margin:auto;
    z-index:1;

}

.border2{
height:605px;
width:905px;
margin:auto;
border:1px solid #000;

margin-top:5px;
background-image:url(https://file.garden/Z_1Cl0uHMU6NxjhY/tbg.gif);
background-repeat:repeat;
    border-radius:5px;
            box-shadow: inset #fff 0 0 8px 2px;

}


.container{
height:580px;
width:880px;
border:1px solid #5d4f35;
    background-color:white;
        border-radius:5px;

margin:11px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;


}

.top{
    display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  height:250px;
          border-radius:5px 5px 0px 0px;
width:880px;
}

.btm{
    border: 1px solid green;
    display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
    height:580px;
width:880px;
        border-radius: 0px 0px 5px 5px;

  
}

.search{
  margin: 5px;
  width:870px;
    border: 1px solid purple;
height: 26px;
            border-radius:5px 5px 0px 0px;
        
    display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
}

.symbsleft{
  margin-top:2px;
margin-left:2px;
height: 20px;
width:46px;
letter-spacing: 2px;
}

.symbsright{
  margin-top:2px;
margin-left:2px;
height: 20px;
        border: 1px solid yellow;
width:80px;

}

.searchbar{
              border-radius:20px;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 75%, rgba(235, 235, 235, 1) 100%);
      border: 1px solid #d1d1d1;
width:500px;
margin-top:2px;
margin-left:2px;
height: 19px;
  padding-left: 5px;
    padding-top: 2px;
font-family: "Kosugi Maru" ;
}

.banner{
  margin: 5px;
  margin-top: 0px;
  width:870px;
    border: 1px solid purple;
  height: 130px;

  
}

.bannertext{
  
  
}

span{

}
